# Horses

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 64 Denarii |
| Selling Price | 25 Denarii |
| Available From | Equites, Smiths, Mercators |

## Production

**Produced By:**
- Horse Breeder (Latium)
- Horse Breeder (Albion)

## Usage

**Required By:**
- Wig Maker (Albion)

## Notes

Horses are bred in both regions. Their hair is used in wig production in Albion.
